package com.sunxung.factoring.entity.businessmanagement;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableName;
import com.sunxung.factoring.entity.BaseEntity;

@TableName("business_transfer_record_info")
public class BusinessTransferRecordInfo extends BaseEntity {
    /*
    * 业务基本信息表Id
    *  */
    @TableField("business_basic_info_id")
    private Long BussinessBasicInfoId;

    /*
     * 移交人Id
     *  */
    @TableField("transfer_id")
    private Long TransferId;

    /*
     *  交接人Id
     *  */
    @TableField("receiver_id")
    private Long ReceiverId;


    public void setBussinessBasicInfoId(Long bussinessBasicInfoId) {
        BussinessBasicInfoId = bussinessBasicInfoId;
    }

    public long getBussinessBasicInfoId() {
        return BussinessBasicInfoId;
    }

    public void setReceiverId(Long receiverId) {
        ReceiverId = receiverId;
    }

    public long getReceiverId() {
        return ReceiverId;
    }
    public void setTransferId(Long transferId) {
        TransferId = transferId;
    }

    public long getTransferId() {
        return TransferId;
    }
}
